[Desktop Entry]
Name=alse-repo-umount.sh - unmount ALSE package repository
Name[ru]=alse-repo-umount.sh - отмонтировать репозиторий пакетов ALSE
Type=Application
NoDisplay=false
Exec=fly-term --noclose -e "/mnt/data/root/scripts/alse-repo-umount.sh"
Icon=process-stop
Hidden=false
Terminal=false
StartupNotify=false
